File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
http://aspose.com/file-tools
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Which version of Eclipse ?

 
Chandrasekhar Mangipudi
Ranch Hand
Posts: 118
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
HI. Guys. Which version of Eclipse is suggested to use to develop j2ee.
I am using 3.3.2 classic version.I am getting problems with this version.
and using ANT also.
 
Jesper de Jong
Java Cowboy
Saloon Keeper
Pie
Posts: 15150
31
Android IntelliJ IDE Java Scala Spring
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
What problems are you getting?

You can download "Eclipse IDE for Java EE developers" from the Eclipse download page.

But if you already have Eclipse Classic and you don't want to download the whole 126 MB package, then you can install everything that you need for Java EE development using the Eclipse update manager, see these instructions
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic